.img-responsive {
  display: block;
  width: 100%;
  height: auto;
}
.fl-r {
  float: right;
  margin: 0 0 20px 20px;
  width: 30%;
}
.fl-l {
  float: left;
  margin: 0 20px 20px 0;
  width: 30%;
}
.ttl_s {
  clear: both;
  display: inline-block;
  margin: 15px 0;
  padding: 3px 10px;
  font-size: 15px;
  font-weight: bold;
  background: #c9caca;
}
#top-main h1 {
  padding-top: 70px;
}
#top-main h1 .cat {
  display: inline-block;
  margin: 8px 0 10px;
  padding: 3px 10px;
  border-radius: 3px;
  line-height: 1.3;
  font-size: 15px;
  background: rgba(1, 66, 144, 0.3);
  vertical-align: middle;
}
#top-main h1 span {
  display: block;
}.colWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.pressBox {
  margin: 30px auto;
  padding: 40px;
  background: #f0ede5;
}
.pressBox .col:first-child {
  flex: 1 1 34%;
}
.pressBox .col:last-child {
  flex: 1 1 62%;
  padding-left: 40px;
}
.pressBox .head {
  padding-left: 70px;
  height: 44px;
  line-height: 44px;
  background: url("../img/pickup/vol28/ico_press.png") no-repeat 0 0;
  font-size: 24px;
  font-weight: bold;
}
.pressBox p:last-of-type.sub {
  display: block;
  margin: 25px 0 15px;
  padding: 0 0 5px;
  line-height: 1.6;
  border-bottom: 1px solid #000;
  font-size: 15px;
  font-weight: bold;
  font-family: 'Meiryo', 'メイリオ';
}
.pressBox p:last-of-type.sub span {
  font-size: 12px;
  font-weight: normal;
}
.pressBox img {
  display: block;
  box-shadow: 2px 2px 5px rgba(0,0,0,.3);
}
.pressBox .info {
  margin: 15px 0 0;
  padding: 10px 0 0;
  border-top: 1px solid #000;
}
.ttl__bbtm {
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #333;
  margin: 20px 0;
}
.ttl__bbtm li {
  font-size: 18px;
}
.item__lists li {
  margin-bottom: 10px;
}
.item__lists li::before {
  content: '・';
}
.inner__photo {
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
}
.inner__photo li {
  margin: 0 5px;
}
.caption__bottom {
  display: flex;
  justify-content: center;
  text-align: center;
  font-size: 14px;
}
.pickup-detail .lead-text p.lead-text-box {
  border: 1px solid #333;
  font-size: 12px;
  margin: 20px 0;
  padding: 15px;
}
.pickup-detail .lead-text p.lead-text-box b {
  font-size: 16px;
  font-weight: bold;
}
.lead-text-photos {
  display: flex;
  justify-content: space-between;
}
.lead-text-photos li {
  margin: 0 10px;
  width:100%;
}
.lead-text-photos li:first-child {
  margin-left: 0;
}
.lead-text-photos li:last-child {
  margin-right: 0;
}
.pickup-detail .pickup-text p.special-photo-caption {
  font-size: 14px;
}
.pickup-detail .pickup-text p.special-photo-caption b {
  font-weight: bold;
}
.special-photo {
  text-align: center;
}
.pickup-detail .pickup-text p {
  overflow: hidden;
}
.lead-text-photos-borderbox {
  border: 4px solid #ccc;
  padding: 20px;
  text-align: center;
}
.pickup-detail .pickup-text .sub-headings p {
  line-height: 1.5;
}
.sub-headings .head {
  font-size: 18px;
  font-weight: bold;
}
.sub-headings span {
  font-size: 12px;
}
.eyecatch-box {
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
  font-weight: bold;
  margin: 20px 0;
  padding: 10px 0;
}
.pickup-detail .pickup-text .eyecatch-box .company-name {
  font-size: 14px;
  text-align: right;
}
.pickup-detail .pickup-text .eyecatch-box p {
  margin: 0;
}